<?xml version="1.0"?>
<tree editable="1">
    <field name="execution"/>
    <field name="exe"/>
    <field name="period"/>
    <field name="type"/>
    <field name="target"/>
    <field name="option"/>
    <field name="warning"/>
    <field name="sequence"/>
</tree>